=== debian/control ===
Source: rust-scratch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scratch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scratch
X-Cargo-Crate: scratch
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-scratch-dev is very long, consider overriding

Package: librust-scratch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-scratch+default-dev (= ${binary:Version}),
 librust-scratch-1-dev (= ${binary:Version}),
 librust-scratch-1+default-dev (= ${binary:Version}),
 librust-scratch-1.0-dev (= ${binary:Version}),
 librust-scratch-1.0+default-dev (= ${binary:Version}),
 librust-scratch-1.0.3-dev (= ${binary:Version}),
 librust-scratch-1.0.3+default-dev (= ${binary:Version})
Description: Compile-time temporary directory shared by multiple crates and erased by `cargo clean` - Rust source code
 This package contains the source for the Rust scratch crate, packaged by
 debcargo for use with cargo and dh-cargo.
