=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scratch 1.0.3 --all-targets --all-features
Features: test-name=rust-scratch:@
Depends: dh-cargo (>= 18), librust-fs2-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scratch 1.0.3 --all-targets
Features: test-name=librust-scratch-dev:default
Depends: dh-cargo (>= 18), librust-fs2-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scratch 1.0.3 --all-targets --no-default-features
Features: test-name=librust-scratch-dev:
Depends: dh-cargo (>= 18), librust-fs2-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
