## rust-scratch 1.0.7

=== debian/changelog ===
rust-scratch (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * Package scratch 1.0.7 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Feb 2025 17:56:18 +0000
