## rust-scratch 1.0.9

=== debian/changelog ===
rust-scratch (1.0.9-1) unstable; urgency=medium

  * Team upload.
  * Package scratch 1.0.9 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Sat, 10 Jan 2026 15:45:31 +0100
