=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scratch 1.0.9 --all-targets --all-features
Features: test-name=rust-scratch:@
Depends: dh-cargo (>= 31), rustc (>= 1.0), @
Restrictions: allow-stderr, skip-not-installable
